Bug 510891 - Numerous misspellings of "seperate" in source.
Numerous misspellings of "seperate" in source.
Status: CLOSED ERRATA
Product: Publican
Classification: Community
Component: publican (Show other bugs)
1.6
All All
low Severity low
: ---
: ---
Assigned To: Ruediger Landmann
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-07-12 03:01 EDT by Robert P. J. Day
Modified: 2010-11-23 23:16 EST (History)
4 users (show)

See Also:
Fixed In Version: 1.2-0.fc12
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-11-20 00:19:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Robert P. J. Day 2009-07-12 03:01:59 EDT
"seperate" -> "separate", both in code and Users Guide.
Comment 1 Ruediger Landmann 2009-09-08 20:49:41 EDT
Fixed for 1.0
Comment 2 Fedora Update System 2009-11-17 21:18:01 EST
publican-1.2-0.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/publican-1.2-0.fc12
Comment 3 Fedora Update System 2009-11-20 00:16:52 EST
publican-1.2-0.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 4 Fedora Update System 2009-11-25 09:52:08 EST
publican-1.2-0.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.